body {
  font-family: museo-slab, serif;
  font-style:normal;
  color:#222;
}
em {font-style:italic;}
.no-overflow {
  overflow:hidden;
}

/* UTILS */
.sans {
  font-family: museo-sans, sans-serif;
}
.serif {
  font-family: museo-slab, serif;
}
.fw-100 {
  font-weight:250;
}
.fw-250 {
  font-weight:250;
}
.fw-300 {
  font-weight:300;
}
.fw-600 {
  font-weight:600;
}
.fw-700 {
  font-weight:700;
}
.fw-900 {
  font-weight:900;
}
.lh_small{
  line-height:1.18em;
}
.lh_medium{
  line-height:1.125em;
}
.lh_large{
  line-height:1.375em;
}
.lh_xlarge{
  line-height:1.8;
}
.fs_ex_small{
  font-size:0.75em;
}
.fs_small{
  font-size:0.812em;
}
.fs_medium{
  font-size:0.875em;
}

.mb-xsmall {
  margin-bottom:20px;
}
.mb-small {
  margin-bottom:45px;
}
.mb-medium {
  margin-bottom:90px;
}
.mb-big {
  margin-bottom:120px;
}
.mb-xbig {
  margin-bottom:150px;
}
.pb-xsmall {
  padding-bottom:20px;
}
.pt-small {
  padding-top:45px;
}
.pt-normal {
  padding-top:55px;
}
.pt-medium {
  padding-top:90px;
}
.pb-small {
  padding-bottom:45px;
}
.pb-medium {
  padding-bottom:90px;
}

.pb-big {
  padding-bottom:120px;
}
.pb-normal {
  padding-bottom:65px;
}
.pb-xbig {
  padding-bottom:150px;
}

/* 21px */
.fs-medium {
  font-size:1.3125em;
}
.fs-small {
  font-size:.875em;
}
.decor {
  display:inline-block;
}
.decor:after {
  content:"";
  display:block;
  height: 0px;
  margin-top:12px;
  border-bottom: solid 6px #f08600;
}

.decor-top {

}
.decor-top:before {
  content:"";
  display:block;
  height: 0;
  width:85px;
  margin-bottom:2rem;
  border-bottom: solid 6px #f08600;
}

.brand-color {
  color:#f08600!important;
}
.double-bg {
  position:relative;
  background-color:#f8f8f8;
}
.double-bg:after {
  content:"";
  position:absolute;
  left:0;
  top:50%;
  z-index:-1;
  display:block;
  width:100%;
}
.brand-color {
  color:#f08600;
}
.galliano {
  color: #e6af05;
}

/* general */
.button, input[type='button'], input[type='submit']{
  font-family:museo-sans, sans-serif;
  font-weight:900;
  text-transform:uppercase;
  line-height:1.2;
  padding: .5em 30px;
  display: inline-block;
  border:solid 2px;
  background-color: transparent;
  border: solid 4px #f08600;
  -webkit-transition:background .2s, color .2s;
  -o-transition:background .2s, color .2s;
  transition:background .2s, color .2s;
}
.button:hover {
  text-decoration:none;
  background-color:#f08600;
  color:#fff;
}
.button.full-width{
  width: 100%;
  text-align: center;
  padding: 0px;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family:museo-sans, sans-serif;
  font-weight:900;
}
h1,
.h1 {
  font-size:45px;
  font-size:2.8em;
}
h2,
.h2 {
  font-size: 42px;
  font-size:2.625em;
}
h3,
.h3 {
  font-size: 32px;
  font-size:2em;
}
h4,
.h4 {
  font-size: 24px;
  font-size:1.5em;
}
h5,
.h5 {
  font-size: 21px;
  font-size:1.3125em;
}
h6,
.h6 {
  font-size: 14px;
}
a {
  color:inherit;
}

.nav-item a:hover, .nav-item a.active {
  color:#f08600;
}
button {
  color:inherit;
}
.pagination li a{
  padding:6px 12px;
}
.pagination .active a,
.pagination li a:hover {
  color:#a1adb1;
  text-decoration:none;
}
.block-link {
  position:absolute;
  top:0;
  left:0;
  z-index:10;
  width:100%;
  height:100%;
  display:block;
}
.hl {
  background-color:#f8f8f8;
}

/* bootstrap rewrite */
/* su ipad fa saltare le spaziature nelle flex */
.row:before {display:none;}
.navbar {
  min-height:0;
  border:0;
  border-radius:0;
}
.navbar-brand {
  padding-left:0;
  padding-right:0;
  height:auto;
  float:none;
}

.carousel .carousel-caption {
  /*bottom:10%;*/
  text-align:left;
  text-shadow:none;

}
.carousel.vertical .carousel-inner {
  height: 100%;
  width: auto;
}
.carousel.vertical  .carousel-item {
  width: 100%;
  -webkit-transition: 0.6s ease-in-out;
  -webkit-transition: .6s ease-in-out;
  -o-transition: .6s ease-in-out;
  transition: .6s ease-in-out;
}

@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel.vertical .carousel-inner> .carousel-item.carousel-item-next ,
  .carousel.vertical .carousel-inner > .carousel-item.active.carousel-item-right{
    transform: translate3d(0, 100%, 0);
    -webkit-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    top: 0;
  }
  .carousel.vertical .carousel-inner > .carousel-item.carousel-item-prev ,
  .carousel.vertical .carousel-inner > .carousel-item.active.carousel-item-left{
    transform: translate3d(0,-100%, 0);
    -webkit-transform: translate3d(0,-100%, 0);
    -moz-transform: translate3d(0,-100%, 0);
    -ms-transform: translate3d(0,-100%, 0);
    -o-transform: translate3d(0,-100%, 0);
    top: 0;
  }

  .carousel.vertical .carousel-inner > .carousel-item.carousel-item-next.carousel-item-left ,
  .carousel.vertical .carousel-inner > .carousel-item.carousel-item-prev.carousel-item-right,
  .carousel.vertical .carousel-inner > .carousel-item.active{
    transform:translate3d(0,0,0);
    -webkit-transform:translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
    top:0;
  }
}

.carousel.vertical .carousel-indicators {
  position: absolute;
  left:50%;
  bottom:auto;
  z-index: 15;
  padding-left: 0;
  list-style: none;
  text-align: center;
  list-style: none;
  display:block;
  margin:0;
  -webkit-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  transform:translateX(-50%);
}

.carousel.vertical .carousel-indicators li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 1px;
  text-indent: -999px;
  border-radius: 0px;
  cursor: pointer;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 1);
}

.carousel.vertical .carousel-indicators .active {
  width: 12px;
  height: 12px;
  border: 3px solid #fff;
  background-color: transparent !important;
  background-color: rgba(255, 255, 255, 0);
}

/* FORM */

.selectpicker {

  visibility: inherit;

}
.form-control {
  border-color:#000;
  border-radius:0;
}
.form-control:focus {

  border-color: #CCCCCC;
  outline: 0px none;
  -webkit-box-shadow: none;
  box-shadow: none;

}
form .cnt_privacy {

  height: 200px;
  font-size: 12px;
  line-height: 16px;
  border: 1px solid #ccc;
  padding: 10px;
  overflow-y: scroll;
}

/* MENU GENERAL */
.social-menu .nav-link,
.lang-menu .nav-link {
  padding-top:0;
  padding-bottom:0;
}
.social-menu {
  border-right:2px solid #1c2645;
}
.social-menu .nav-item {
  margin-right:30px;
}
.lang-menu {
  margin-left:30px;
  font-weight:300;
}
.lang-menu .active {
  font-weight:900;
}
.lang-menu .nav-item:not(:last-child) .nav-link:after{
  content:"/";
  font-weight:300;
}
.lang-menu .nav-link{
  padding-left:0!important;
  padding-right:0!important;
}

/* HEADER */
#main-header {
  color:#1c2645;
}
#main-header .navbar-toggler {
  color:#000;
  border:2px solid #e0e0e0;
  border-radius:0;
  float:left;
  margin-top:3px;
}
#main-header .navbar-toggler:focus {
  outline:0;
}
#main-header .navbar-toggler[aria-expanded="true"] {
  border:0;
}
#main-header .navbar-toggler[aria-expanded="false"] .close-menu {
  display:none;
}
#main-header .navbar-toggler[aria-expanded="true"] .open-menu {
  display:none;
}
#main-header .navbar-nav {
  font-size:1.125em;
}
#navbar-main {
  background:#f8f8f8;
  font-weight:900;
}
#navbar-main .navbar-nav {
  width:100%;
}
#navbar-main .nav-link {
  padding-right:2em;
}
#navbar-main .nav-link:before {
  content:"";
  display:inline-block;
  height:1.15em;
  margin-right:10px;
  border-left:5px solid #f08600
}

/* FOOTER */
.newsletter-box {
  position:relative;
  padding:23px 45px;
  display:inline-block;
  border:5px solid #e8e8e8;
}
.newsletter-box:after {
  content:"";
  position:absolute;
  top:-10px;
  left:20px;
  z-index:1;
  display:block;
  width:calc(100% - 40px);
  height:calc(100% + 20px);
  background:inherit;
}
.newsletter-box:before {
  content:"";
  position:absolute;
  top:20px;
  left:-10px;
  z-index:1;
  display:block;
  width:calc(100% + 20px);
  height:calc(100% - 40px);
  background:inherit;
}
.newsletter-box div {
  position:relative;
  z-index:5;
}
#contacts {
  background-color:#202124;
  color:#fff;
}
.contact-mail {
  color:#65676d;
  font-size:3em;
}
.contact-mail:hover {
  color:inherit;
  text-decoration:none;
}
#social-menu-footer.social-menu {
  border-color:#fff;
}
#lang-menu-footer li a {
  font-weight:100;
}
#lang-menu-footer li.active a{
  font-weight:900;
}
.copyright {
  color:#777;
}
.copyright a:hover{
  text-decoration: none;
  color: #f08600;
}
#info-menu li {
  padding-right:10px;
}
/* HOME */
#home-carousel .item {
  background:#22223a;
}

#home-carousel .carousel-caption {
  top:auto;
  bottom:0;
}
#home-carousel .carousel-caption  p {
  background-color: rgba(0, 0, 0, 0.7);
  padding:0 15px;
  display:inline!important;
  padding: 0.2em 15px;
  color: #fff;
  line-height:1.76;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
#home-carousel .carousel-caption  a {
  display:block;
  color:#fff;
}
#home-carousel .img-fluid {
  width:100%;
}



/* Fascia numeri */
.number-box {
  text-align:center;
}

.number-box .image {
  position:relative;
}
.number-box .image:before {
  content:"";
  display:block;
  position:absolute;
  top:26%;
  width:100%;
  height:50%;
  background-position:50% 0;
  background-repeat:no-repeat;
  background-size:contain;
  text-align:center;
}


.number-box .text {
  position:relative;
  top:-3em;
}
.number-box .text span.h1 {
  font-size:2em;
}
.number-box.number-emission .image:before {
  background-image:url('/media/images/icon_factory.svg');
}
.number-box.number-water .image:before {
  background-image:url('/media/images/icon_water.svg');
}
.number-box.number-people .image:before {
  background-image:url('/media/images/icon_people_world.svg');
}
.number-box.number-stakeholders .image:before {
  background-image:url('/media/images/icon_chair.svg');
}

/* home fascia news */
#home-news  .general-link {
  display:inline-block;
  margin-bottom:2em;
  margin-left:auto;
  margin-right:0;
}
#home-news  .general-link:hover {
  text-decoration:none;
}
#news-carousel {
  width:100%;
}
.news-box .img-fluid {
  width:100%;
}
#news-carousel .carousel-caption,
.news-box .text{
  position:static;
  color:#000;
  padding:20px 0;
}
#news-carousel .carousel-indicators {
  bottom:70px;
  left:50%;
  width:auto;
  margin:0;
  -webkit-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  transform:translateX(-50%);
}
#news-carousel .carousel-indicators li {
  border:0;
  border-radius:50%;
  width: 8px;
  height: 8px;
  background-color: #000000;
  margin:2px 15px;
}
#news-carousel .carousel-indicators .active {
  width: 12px;
  height: 12px;
  background-color: #f08600;
  margin-top:0;
  margin-bottom:0;
}
.news-container.double-bg:after {
  height:calc(100% - 35vw);
  top:auto;
  bottom:15em;
}

/* pagina news */
#news .date {
  font-weight:900;
}
#news .news-box {
  margin-bottom:3.75em;
}

/* home timeline */
#home-timeline .timeline-box-wrap {
  position:relative;
}

#home-timeline .timeline-box {
  padding-bottom:55px;
}
#home-timeline .timeline-box:before {
  content:"";
  display:block;
  border-top:10px solid #f08600;
  height:100%;
  width:50px;
  margin-bottom:15px;
}
#home-timeline .timeline-box .date  {
  font-size:3.375em;
  color:#1c2645;
  display:inline-block;
}



.link-list a {
  display:block;
  margin-right:30px;
  margin-left:-15px;
  padding:.5em 15px;
  font-weight:900;
}
.link-list a .link-icon,
.link-list a .download-icon{
  opacity:0;
  margin-top:.4em;
  font-size:.7em;
}
.link-list a .download-icon{
  padding-right:7px;
}
.link-list a:hover {
  color:#000;
  background:#f8f8f8;
  text-decoration:none;
}
.link-list a:hover .fal {
  opacity:1;
}

#foot-partner .partner-box {
  -webkit-box-flex:0;
  -ms-flex:0 0 100%;
  flex:0 0 100%;
  width:100%;
  text-align:center;
  margin-bottom:40px;
}
#foot-partner .partner-box a {
  display:inline-block;
}
#foot-partner .partner-box span{
  color:#cecfd2;
  font-size:.6875rem;
  display:block;
}

/* ABOUT */
#about {
  margin-top:0;
}

#about .partner-box .image {
  height:5em;
}

#about .partner-box .image img {
  height:auto;
  max-height:100%;
  width:auto;
  max-width:100%;
  padding-bottom:1em;
  display:block;
}

#about .partner-box .info {
  min-height:6em;
}
.decor-brand {
  position:relative;
  padding-top:3.88em;
}
.decor-brand:before {
  content:"";
  display:block;
  height:4.88em;
  width:4.88em;
  position:absolute;
  top:0;
  left:-1.44em;
  z-index:-1;
  background:url('/media/images/brand_icon_gray.svg') no-repeat 50% 50%;
  background-size:100% auto;
}
.decor-brand-life:before {
  background:url('/media/images/life_logo.svg') no-repeat 50% 50%,
    url('/media/images/brand_icon_gray.svg') no-repeat 50% 50%;
  background-size:31.21% auto, 100% auto;
}
#about .link-list a,
#about .link-list a:hover .fal{
  color:#1c2645;
}
#about .link-list a:hover {
  color:#f08600;
}
#about .timeline-box {
  margin-bottom:30px;
}
#about .timeline-box > div {
  height:100%;
}
#about .timeline-box-event {
  padding:2em 30px 1em;
}
#about .timeline-box-event .date{
  display:inline-block;
  margin-bottom:.625em;
}
#about .timeline-box .title{
  margin-bottom:.625em;
}
#about .timeline-box .text{
  font-size:.875em;
}
#about .timeline-box .photo-link {
  position:relative;
  z-index:20;
}
#about .timeline-box .photo-link:hover {
  color:#f08600;
}
#about .timeline-box-month {
  border-top:33px solid #f08600;
}
#about .timeline-box-month .date {
  font-size:calc(1em + 7.2vw);
  font-weight:300;
  line-height:1;
  margin-top:2rem;
  display:inline-block;
}
#about .timeline-box-month .date strong {
  font-weight:900;
  display:block;
}

/* DOCUMENTI */

.doc-box .image {
  position:relative;
}

.doc-box .image img {
  z-index:-1;
}
.doc-box .image .type {
  position:absolute;
  top:22px;
  left:27px;
  display:inline-block;
  text-transform:uppercase;
  color:#fff;
  background:#f08600;
  padding:0 7px;
}
.doc-box .image:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(69, 69, 69, 0)), color-stop(69%, rgba(49, 49, 49, 0.35)), to(rgba(33, 33, 33, 0.64)));
  background-image: -webkit-linear-gradient(top, rgba(69, 69, 69, 0), rgba(49, 49, 49, 0.35) 69%, rgba(33, 33, 33, 0.64));
  background-image: -o-linear-gradient(top, rgba(69, 69, 69, 0), rgba(49, 49, 49, 0.35) 69%, rgba(33, 33, 33, 0.64));
  background-image: linear-gradient(to bottom, rgba(69, 69, 69, 0), rgba(49, 49, 49, 0.35) 69%, rgba(33, 33, 33, 0.64));
}
.doc-box .descr {
  padding:40px 90px 30px 30px;
}
/* news interna */

#header-news .row {
  padding-top:calc(32.0833vw - 30px);
  background-repeat:no-repeat;
  background-position:15px 0;
  background-size:calc(100% - 30px) auto;
}
#header-news .title {
  margin-top:36vw;
  margin-bottom:2em;
}
.news-single .link-list a:hover {
  color:#f08600;
}
.news-single .link-list .link-icon,
.news-single .link-list .download-icon {
  opacity:1;
}
.news-single .link-list a:hover .link-icon,
.news-single .link-list a:hover .download-icon {
  color:#000;
}
/* MEDIA QUERIES */
@media screen and (max-width:1200px){
  h1,
  .h1 {
    font-size:3.4em;
  }
  #about .partner-box {
    padding-bottom:60px;
  }
}

@media screen and (max-width:992px){
  h1,
  .h1 {
    font-size:64px;
    font-size:4em;
    font-size:calc(1em + 3.3vw);
  }
  h2,
  .h2 {
    font-size: 42px;
    font-size:2.625em;
    font-size:calc(1em + 1.8vw);
  }
  h3,
  .h3 {
    font-size: 32px;
    font-size:2em;
    font-size:calc(1em + 1vw);
  }
  h4,
  .h4 {
    font-size: 24px;
    font-size:1.5em;
    font-size:calc(1em + 0.5vw);
  }
  h5,
  .h5 {
    font-size: 21px;
    font-size:1.3125em;
    font-size:calc(1em + 0.35vw);
  }
  h6,
  .h6 {
    font-size: 14px;
  }
  #home-timeline .timeline-box .date,
  .contact-mail{
    font-size:calc(1em + 5vw);
  }
}

@media (max-width: 767px) {
  #home-carousel .carousel-caption  p {
    display:none!important;
  }

  .container-header {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-orient:vertical;
    -webkit-box-direction:reverse;
    -ms-flex-direction:column-reverse;
    flex-direction:column-reverse;
  }
  .container-header .row {
    width:calc(100%  + 30px);
    -webkit-box-flex:0;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    margin:0 -15px
  }
  .container-header .social-menu .nav-item {
    margin-left:7px;
    margin-right:7px;
  }
  .container-header .lang-menu {
    margin-left:7px;
  }
  #navbar-main {
    position:fixed;
    top:calc(110px + 4.8vw);
    left:0;
    z-index:100;
    width:100%;
    height:100%;
    overflow:scroll;
    background:#fff;
    -webkit-transition:none!important;
    -o-transition:none!important;
    transition:none!important;
    padding:0 20px;
  }

  #navbar-main.navbar-collapse,
  #navbar-main.collapse,
  #navbar-main.show,
  #navbar-main.collapsing{
    -webkit-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
    height:100%!important;
  }
  #navbar-main ul li {
    text-transform:uppercase;
    margin-bottom:1em;
  }
  #home-carousel .carousel-indicators {
    top:auto;
    bottom:20px;
  }
  #home-carousel .carousel-item {
    background-color:#22223a;
  }
  #home-carousel .carousel-caption {
    position:static;
    padding:3em 2em;
    text-transform:uppercase;
    height:100vw;
    font-size:calc(1vw + 1em);
  }

  #home-news .double-bg {
    background:transparent;
  }
  #home-news .double-bg:after{
    background:#f8f8f8;
    height:90%;
    top:auto;
    left:0;
    bottom:0;
    width:calc(100%);
  }

  #news-carousel .carousel-item {
    display:none;
    width:100% important;
    -webkit-transition:none!important;
    -o-transition:none!important;
    transition:none!important;
    -webkit-transform:translate(0,0)!important;
    -ms-transform:translate(0,0)!important;
    transform:translate(0,0)!important;
    -webkit-perspective:0;
    perspective:0;
    position:static;
  }

  #news-carousel .carousel-item:first-child,
  #news-carousel .carousel-item.carousel-item-left:first-child,
  #news-carousel .carousel-item.carousel-item-next:first-child{
    display:block!important;
    -webkit-transition:none!important;
    -o-transition:none!important;
    transition:none!important;
    -webkit-transform:translate(0,0)!important;
    -ms-transform:translate(0,0)!important;
    transform:translate(0,0)!important;
  }
  #about .timeline-box-event {
    min-height:80vw;
  }
  #news .double-bg {
    padding-top:1em;
  }
  .number-box .text {
    width:190%;
    left:-45%;
  }
}
@media (max-width: 575px) {
  .number-box .text {
    padding-top:1.5em;
  }
  .contact-mail {
    font-size:1.6em;
  }
}
@media (min-width: 576px) {
  .navbar-brand img {
    max-width:180px;
  }
}
@media (min-width: 768px) {
  .space-border {
    padding-left:15px;
    padding-right:15px;
    overflow:hidden;
  }
  .space-border .container-full{
    margin-right:-15px;
    margin-left:-15px;
  }
  .double-bg {
    position:relative;
    background-color:transparent;
  }
  .double-bg:after {
    left:-15px;
    background:#f8f8f8;
    width:calc(100% + 30px);
  }
  .carousel.vertical .carousel-indicators {
    left:auto;
    top:50%;
    right:3%;
    width:20px;
    -webkit-transform:translate(0, -50%);
    -ms-transform:translate(0, -50%);
    transform:translate(0, -50%);

  }

  #home-carousel .carousel-item:after {
    content:"";
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:5;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.15);
  }
  #home-hilight .double-bg:after {
    height:50%;
  }


  #home-carousel .carousel-caption {
    width:100%;
    left:0;
    top:auto;
    bottom:5%;
  }
  #home-carousel .item:after {
    content:"";
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    background:rgba(0,0,0,.1);
    z-index:3;
  }

  #home-news .double-bg:after {
    height:70%;
    top:30%;
  }
  .about .double-bg:after {
    right:-8.3vw;
    height:100%;
    width:100vw;
    top:0;
    left:auto;
  }
  #about.about .double-bg:after {
    right:calc((8.3vw - 30px) * -1);
    width:calc(100vw - 30px);
  }
  #news-carousel {
    padding-bottom:160px;
    position:relative;

  }
  #home-news  .general-link {
    position:absolute;
    top:auto;
    left:auto;
    bottom:70px;
    right:30px;
    margin-bottom:0;
  }

  #home-timeline .timeline-box-wrap:after {
    content:"";
    position:absolute;
    bottom:0;
    right:-15px;
    display:block;
    width:calc(91.7% + 30px);
    width:100%;
    height:0;
    border-bottom: solid 2px #eaeaea;
  }

  #home-timeline .timeline-box-wrap > div:nth-child(odd) {
    position:static;
  }
  #home-timeline .timeline-box-wrap > div:before {
    content:"";
    display:block;
    border-left:1px solid #eaeaea;
    position:absolute;
    top:auto;
    bottom:0;
    height:100%;
    z-index:-1;
    margin-left:-15px;
  }
  #home-timeline .timeline-box-wrap > div:after {
    content:"";
    display:block;
    position:absolute;
    top:auto;
    bottom:-12px;
    width:24px;
    height:44px;
    z-index:1;
    margin-left:-26px;
    background:#fff url('/media/images/brand_icon.svg') no-repeat 50% 100%;
    background-size:100% auto;
  }
  #home-timeline .button {
    background-color:#fff;
    position:relative;
    right:-15px;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
  }
  #home-timeline .button:hover {
    background-color:#f08600;
  }
  #about .life-program .image {
    padding-top:10.3125em;
  }
  #about .timeline-box {
    min-height:calc(43vw);

  }
  #news .double-bg:after {
    height:calc(100% - 4vw - 20em);

    bottom:20em;
  }
  #header-news {
    margin-bottom:3.25vw;
  }
  #header-news .header-row {
    background-repeat:no-repeat;
    background-position:15px 0;
    background-size:57.0833% auto;
    min-height:32.0833vw;
    padding-top:calc(16vw - .7em);
  }

  #header-news .title {
    background:#fff;
    margin:0;
    padding:3em 0em 0em 4.5em;
  }
  #foot-partner .partner-box{
    flex:0 0 20%;
    max-width:20%;
    padding:0;
  }

  #foot-partner .partner-box:first-child{
    padding-left:0;
    max-width:15%;
  }
  #foot-partner .partner-box:last-child {
    padding-right:0;
    max-width:15%;
  }
  #foot-partner .partner-box.mini {
    max-width:5%;
  }
  #foot-partner .partner-box a {
    display:inline-block;
  }
}
@media (min-width: 768px) and (max-width:991px) {
  .network-link {
    position:relative;
    width:200%;
    left:-100%;
  }
}
@media (min-width: 768px) and (max-width:1199px) {
  #home-carousel {
    font-size:.7em;
  }
}
@media (min-width: 992px) {

  #about .timeline-box {
    min-height:calc(30vw);
  }
  #about .timeline-box-event .date{
    font-size:calc(1em - .375em + .4166vw);
  }
  #about .timeline-box .title{
    font-size:calc(1em + 0.35vw);
  }
  #about .timeline-box .text{
    font-size:calc(1em - .375em + .277vw);
  }
  .doc-box .descr {
    padding:19% 19% 6% 6%;
  }
}
@media (min-width: 992px) and (max-width:1199px) {
  .doc-box .descr {
    padding:20px 15px 5px;
    font-size:.85em;
  }
  .number-box {
    padding-left:15%;
    padding-right:15%;
  }
}
@media (min-width: 1200px) {

  .number-box {
    background-size:100% auto;
  }
  #home-timeline .timeline-box-wrap:after {
    width:calc(91.7% + 30px);
  }
  #foot-partner .partner-box {
    /*	max-width:10%;
    flex:0 0 10%;
    */
  }
  #about .timeline-box {
    min-height:calc(22.36vw);
  }
}

.no-gutter > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}
.col-colorata{
  position: relative;
}
.col-colorata:after{
  position: absolute;
  content: '';
  width: 100%;
  height: 23px;
  background-color: #E2E2E2;
  bottom: 0;
  left: 0;
}

.main > div.hl{ background-position: left bottom; background-size: contain; background-repeat: no-repeat; }
.t1.attivo{ background-image: url(/media/images/bg_cerchio_blu.png); background-color: rgba(68, 123, 185, .15); }
.t1.attivo .col-colorata:after{ background-color: #447BB9; }
.t2.attivo{ background-image: url(/media/images/bg_cerchio_2.png); background-color: rgba(228, 170, 81, .15); }
.t2.attivo .col-colorata:after{ background-color: #E4AA51; }
.t3.attivo{ background-image: url(/media/images/bg_cerchio_3.png); background-color: rgba(173, 205, 237, .15); }
.t3.attivo .col-colorata:after{ background-color: #ADCDED; }
.t4.attivo{ background-image: url(/media/images/bg_cerchio_4.png); background-color: rgba(201, 215, 134, .15); }
.t4.attivo .col-colorata:after{ background-color: #C9D786; }
.t5.attivo{ background-image: url(/media/images/bg_cerchio_5.png); background-color: rgba(174, 120, 117, .15); }
.t5.attivo .col-colorata:after{ background-color: #AE7875; }
.t6.attivo{ background-image: url(/media/images/bg_cerchio_6.png); background-color: rgba(96, 99, 124, .15); }
.t6.attivo .col-colorata:after{ background-color: #60637C; }
.t7.attivo{ background-image: url(/media/images/bg_cerchio_7.png); background-color: rgba(242, 218, 202, .15); }
.t7.attivo .col-colorata:after{ background-color: #F2DACA; }
.t8.attivo{ background-image: url(/media/images/bg_cerchio_8.png); background-color: rgba(108, 125, 126, .15); }
.t8.attivo .col-colorata:after{ background-color: #6C7D7E; }
.t9.attivo{ background-image: url(/media/images/bg_cerchio_9.png); background-color: rgba(151, 189, 137, .15); }
.t9.attivo .col-colorata:after{ background-color: #97BD89; }
.t10.attivo{ background-image: url(/media/images/bg_cerchio_10.png); background-color: rgba(243, 235, 162, .15); }
.t10.attivo .col-colorata:after{ background-color: #F3EBA2; }

.media-filters span{
  cursor: pointer;
}
.media-filters span.active, .canteen-filters a.active, .canteen-tags{
  background-color: #f08600;
  color: #ffffff;
}

.canteen-tags.badge-pill.badge {
  border-radius: 0;
}